[General]
Name = ¾­µä
Preview = preview.jpg

[TSystemColors]
BtnFace = clSkyBlue

[TMenuItem]
Color = 216 235 250
SelectedColor = 216 235 250
MenuColor = 245 250 254

FrameTopLeftInner = 245 250 254
FrameTopLeftOuter = 107 179 255
FrameBottomRightInner = 245 250 254
FrameBottomRightOuter = 107 179 255

BtnFrameColor = 92 169 254
BtnSelectedColor = 92 169 254

FontColor = clBlack
SelectedFontColor = clBlack

[TButton]
TransparentColor = clFuchsia
Normal.Style = Image
Normal.Image = common\Button_bg_normal.bmp
Normal.Image.SizingMargins = 5, 5, 5, 5
Normal.Image.SizingType = stStretch

Hover.Style = Image
Hover.Image = common\Button_bg_hover.bmp
Hover.Image.SizingMargins = 5, 5, 5, 5
Hover.Image.SizingType = stStretch

Pressed.Style = Image
Pressed.Image = common\Button_bg_pressed.bmp
Pressed.Image.SizingMargins = 5, 5, 5, 5
Pressed.Image.SizingType = stStretch

Defaulted.Style = Image
Defaulted.Image = common\Button_bg_defaulted.bmp
Defaulted.Image.SizingMargins = 5, 5, 5, 5
Defaulted.Image.SizingType = stStretch

;Disabled.Style = Transparent
Disabled.Style = Image
Disabled.Image = common\button_bg_disabled.bmp
Disabled.Image.SizingMargins = 5, 5, 5, 5
Disabled.Image.SizingType = stStretch

FontColor = clWhite
[msg_icon_error::TImage]
Image = common\msg_icon_error.png

[msg_icon_info::TImage]
Image = common\msg_icon_info.png

[msg_icon_question::TImage]
Image = common\msg_icon_question.png

[msg_icon_warning::TImage]
Image = common\msg_icon_warning.png

[sys_button_close::TButton]
Normal.Style = Image
Normal.Image = common\sys_button_close_normal.bmp
Hover.Style = Image
Hover.Image = common\sys_button_close_hover.bmp
OffsetType = otTopRight
OffsetX = -40
OffsetY = 0

[sys_button_max::TButton]
Normal.Style = Image
Normal.Image = common\sys_button_max_normal.bmp
Hover.Style = Image
Hover.Image = common\sys_button_max_hover.bmp
OffsetType = otTopRight
OffsetX = -74
OffsetY = 0

[sys_button_restore::TButton]
Normal.Style = Image
Normal.Image = common\sys_button_restore_normal.bmp
Hover.Style = Image
Hover.Image = common\sys_button_restore_hover.bmp
OffsetType = otTopRight
OffsetX = -74
OffsetY = 0

[sys_button_min::TButton]
Normal.Style = Image
Normal.Image = common\sys_button_min_normal.bmp
Hover.Style = Image
Hover.Image = common\sys_button_min_hover.bmp
OffsetType = otTopRight
OffsetX = -110
OffsetY = 0

[wfTop::TImage]
Image = window\wfTop.bmp

[wfLeft::TImage]
Image = window\wfLeft.bmp

[wfRight::TImage]
Image = window\wfRight.bmp

[wfBottomLeft::TImage]
Image = window\wfBottomLeft.bmp

[wfBottomCenter::TImage]
Image = window\wfBottomCenter.bmp

[wfBottomRight::TImage]
Image = window\wfBottomRight.bmp

[WindowClient::TPanel]
BorderOuter = fsNone
Color = clWhite

[sys_dlg_close::TButton]
Normal.Style = Image
Normal.Image = common\sys_button_close_normal.bmp
Hover.Style = Image
Hover.Image = common\sys_button_close_hover.bmp
OffsetType = otTopRight
OffsetX = -42
OffsetY = 0

[sys_dlg_background::TImage]
Image = dialog\background.bmp

[dfTopLeft::TImage]
Image = dialog\dfTopLeft.bmp

[dfTopCenter::TImage]
Image = dialog\dfTopCenter.bmp

[dfTopRight::TImage]
Image = dialog\dfTopRight.bmp

[dfLeft::TImage]
Image = dialog\dfLeft.bmp

[dfRight::TImage]
Image = dialog\dfRight.bmp

[dfBottomLeft::TImage]
Image = dialog\dfBottomLeft.bmp

[dfBottomCenter::TImage]
Image = dialog\dfBottomCenter.bmp

[dfBottomRight::TImage]
Image = dialog\dfBottomRight.bmp

[onlineplay_betop::TButton]
TransparentColor = clWhite
Normal.Style = Image
Normal.Image = onlineplay\betop_normal.bmp
Hover.Style = Image
Hover.Image = onlineplay\betop_hover.bmp
Pressed.Style = Image
Pressed.Image = onlineplay\betop_pressed.bmp
OffsetType = otTopRight
OffsetX = -148
OffsetY = 0

[main_down_common::TFrameController]
FrameVisible = True
FrameColor = clSkyBlue
DisabledColor = clSilver
ReadOnlyColor = clSilver

[mediaplayer_play::TButton]
Normal.Style = Image
Normal.Image = mediaplayer\play_normal.bmp
Hover.Style = Image
Hover.Image = mediaplayer\play_hover.bmp
Pressed.Style = Image
Pressed.Image = mediaplayer\play_pressed.bmp
Disabled.Style = Image
Disabled.Image = mediaplayer\play_disabled.bmp